# Uses of Class
org.apache.lucene.analysis.morph.ViterbiNBest.Lattice

Packages that use ViterbiNBest.Lattice
Package
Description
org.apache.lucene.analysis.morph
Abstract classes for morphological analyzers.

- ## Uses of ViterbiNBest.Lattice in org.apache.lucene.analysis.morph

  Fields in org.apache.lucene.analysis.morph declared as ViterbiNBest.Lattice
  Modifier and Type
  Field
  Description
  `protected ViterbiNBest.Lattice<U>`
  ViterbiNBest.`lattice`